#include "CalibCalEvent.h"

using namespace pamela;

CalibCalEvent::CalibCalEvent(void): SubPacket("CalibCal", PacketType::CalibCal) {
  CAL_RESET = 0;
  WRITE_DSP_MEM = 0;
  WRITE_FPGA_REG = 0;
}

ClassImp(CalibCalEvent)


